.copy {font-family: verdana; font-size: 7pt; color: #0a3f75;}
.noutate {font-family: verdana; font-size: 7pt; color: #ff6600;}
.text1 {
	font-family: verdana;
	font-size: 7pt;
	color: #666666;
	text-decoration: none;
}
.text1:hover {font-family: verdana; font-size: 7pt; color: #666666; text-decoration: underline}
.speciala {font-family: verdana; font-size: 7pt; color: #003366;text-decoration: none}
.speciala:hover {font-family: verdana; font-size: 7pt; color: #003366; text-decoration: underline}

.link1 {font-family: verdana; font-size: 7pt; color: #666666; text-decoration: none}
.link1:hover {font-family: verdana; font-size: 7pt; color: #ff6600;}

.link2 {font-family: verdana; font-size: 7pt; color: #ff6600; text-decoration: none; font-weight: bold}
.link3:hover {font-family: verdana; font-size: 7pt; color: #ff6600; font-weight: bold}

.tara {font-family: verdana; font-size: 7pt; color: #2175a7; text-decoration: none; font-weight: bold}
.tara:hover {font-family: verdana; font-size: 7pt; color: #2175a7; text-decoration: underline; font-weight: bold}

.tara2 {font-family: verdana; font-size: 8pt; color: #2175a7; text-decoration: none; font-weight: bold}
.tara2:hover {font-family: verdana; font-size: 8pt; color: #2175a7; text-decoration: underline; font-weight: bold}

.titlu {font-family: arial; color: ff6600; font-weight: bold; font-size: 12px}
.titlu2 {font-family: arial; color: ff6600; font-weight: bold; font-size: 10px}
.nota {font-family: arial; color: 666666; font-weight: bold; font-size: 11px}

.motive {font-family: arial; font-size: 10pt; font-weight: bold; color: #2175A7;}

.form {font-family: verdana; font-size: 7pt; color: #666666;
      border-top: 1px #cccccc solid;
	  border-bottom: 1px #cccccc solid;
	  border-left: 1px #cccccc solid;
	  border-right: 1px #cccccc solid;
	  }
	  
body {
		scrollbar-arrow-color: #cccccc;
		scrollbar-base-color: #eaeaea;
		scrollbar-dark-shadow-color: #eaeaea;
		scrollbar-3dlight-color:#eaeaea;
		scrollbar-face-color: #ffffff;
		scrollbar-highlight-color: #eaeaea;
		scrollbar-shadow-color: #eaeaea;
		scrollbar-darkshadow-color: #eaeaea;

        }
